.top-panel-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 30px;
	gap: 10px 50px;
}

.top-panel-sort .selectric {
	min-width: 280px;
	border-color: var(--color5);
	background-color: var(--color6);
	color: var(--color9);
	border-radius: 10px;
}

@media (max-width: 768px) {
	.top-panel-sort {
		width: 100%;
	}
}

.top-panel-views-list {
	display: flex;
	align-items: center;
	gap: 20px;
}

.top-panel-views-item {
	width: 24px;
	height: 24px;
	color: var(--color9);
}

a.top-panel-views-item {
	text-decoration: none;
}

.top-panel-views-item.is-active,
.top-panel-views-item:hover {
	color: var(--color4);
}

.top-panel-filter-properties {
	margin-bottom: 30px;
}

.top-panel-filter {
	display: none;
}

@media (max-width: 992px) {
	.top-panel-filter {
		display: block;
	}
}

.top-panel-filter-button.button {
	display: flex;
	align-items: center;
}

.top-panel-filter-icon {
	min-width: 18px;
	margin-right: 9px;
}

@media (max-width: 992px) {
	.top-panel-views {
		display: none;
	}
}

.top-panel-title {
	margin-right: auto;
}

@media (max-width: 768px) {
	.block-title.top-panel-title {
		width: 100%;
		max-width: none;
		margin-bottom: 20px;
		text-align: left;
	}
}

.top-panel-favorite-clear,
.top-panel-compare-clear {
	display: flex;
	align-items: center;
	margin-left: auto;
}

.top-panel-clear-button {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	text-decoration: none;
	font-size: 14px;
	font-weight: 500;
	line-height: 18.2px;
	color: var(--color2);
}

.top-panel-clear-icon {
	width: 18px;
	height: 18px;
	color: var(--color9);
}